Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455845 - totem-mozplugin requires gecko-libs = 1.9
Summary: totem-mozplugin requires gecko-libs = 1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 9
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 09:20 UTC by Tim Jackson
Modified: 2009-01-05 01:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-04 22:37:16 UTC


Attachments (Terms of Use)

Description Tim Jackson 2008-07-18 09:20:46 UTC
totem-mozplugin requires the exact version of gecko-libs = 1.9, which is
replaced by gecko-libs 1.9.0.1 in the latest xulrunner
(xulrunner-1.9.0.1-1.fc9). This stops "yum update" working if totem-mozplugin is
installed.

Either totem-mozplugin needs a rebuild or the dependency needs to be relaxed.

This is similar to bug #455803

Comment 1 Fedora Update System 2008-07-18 09:57:57 UTC
totem-2.23.2-5.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-18 23:07:27 UTC
totem-2.23.2-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Rusty 2008-09-04 14:49:30 UTC
What is the chance of getting this fixed in FC8? I have tried for several months since the release of a stable FC9 to load it on my system and have not had any luck, there is always a problem with reading the packages.


Note You need to log in before you can comment on or make changes to this bug.